Subject: Re: RAMDISK on EP88xc

From: Mikhail Zaturenskiy <[email-masked]>
Date: Thu, 2 Jul 2009 16:57:35 -0500

>> Frank! That worked like a charm! I downloaded linux-2.6.26 source from
>> git.kernel.org, inserted the config options previously mentioned,
>> compiled ok, keeping U-Boot ramdisk and my DTS same it booted right up
>> and no more "slow motion" issue.
>
> If you have time, could you bisect to see when the slowdown was introduced?

I'm leaving in 5 minutes, but I'll try to find some time next week to
check this out.

Mikhail